<?php

class TB_SATUAN
{
	public $kd_inv;
	public $kdsat;
	public $nmsat;
	public $skala;
	public $defj;
	public $defb;
	public $defs;
	public $hargab;
	public $hargaj;

	public function getIndex()
	{
		return array(
						'kdsat' => 'pk',
						'kd_inv' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}